RubyGems Navigation menu

parliament-ruby 1.0.2

Internal parliamentary data API wrapper for ruby

Versions:

  1. 1.0.2 - February 13, 2019 (15 KB)
  2. 1.0.1 - January 23, 2019 (17 KB)
  3. 1.0.0 - July 09, 2018 (17 KB)
  4. 1.0.0.pre6 - March 20, 2018 (17 KB)
  5. 1.0.0.pre5 - March 20, 2018 (17 KB)
Show all versions (54 total)

Runtime Dependencies (1):

  • typhoeus ~> 1.3
  • Development Dependencies (9):

  • bundler ~> 2.0.1
  • i18n ~> 0.8
  • parliament-grom-decorators ~> 0.1
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.51
  • simplecov ~> 0.12
  • vcr ~> 3.0
  • webmock ~> 2.3
  • Owners:

    Authors:

    • Matt Rayner, Rebecca Appleyard, Giuseppe De Santis

    SHA 256 checksum:

    63dc7a864acc7432865eaed369694f9713b1cfb5d62de1c3cf3379fb5ea6b828

    Total downloads 37,303

    For this version 703

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 0

    Links: